#ifndef RUNHTTPGET_GETISMATERIALSPAGE_H
#define RUNHTTPGET_GETISMATERIALSPAGE_H

#include "RunAbstract.h"

class RunHttpGet_getIsMaterialsPage : public RunAbstract
{
public:
    RunHttpGet_getIsMaterialsPage(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPGET_GETISMATERIALSPAGE_H
